<?php
/**
 * Displays social top navigation
 *
 * @package Catch_Store
 */

if ( ! has_nav_menu( 'social-top' ) ) {
	// Bail if there is no social top.
	return;
}
?>

<nav id="social-navigation" class="social-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Social Links Menu', 'wen-commerce-pro' ); ?>">
	<?php
		wp_nav_menu( array(
			'theme_location' => 'social-top',
			'menu_class'     => 'social-links-menu',
			'depth'          => 1,
			'link_before'    => '<span class="screen-reader-text">',
			'link_after'     => '</span>',
		) );
	?>
</nav><!-- .social-navigation -->
