<?php
/**
 * Displays Header Top Navigation
 *
 * @package Catch_Store
 */
?>

<?php if ( has_nav_menu( 'menu-2' ) ) : ?>
	<nav id="site-top-navigation" class="top-navigation site-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'wen-commerce-pro' ); ?>">
		<?php wp_nav_menu( array(
			'theme_location'  => 'menu-2',
			'container_class' => 'top-menu-container',
			'menu_class'      => 'top-menu',
		) ); ?>
	</nav><!-- #site-top-navigation -->
<?php endif;
