<?php
/**
 * The template used for displaying hero content
 *
 * @package WEN_Commerce
 */
?>

<?php
$wen_commerce_enable_section = get_theme_mod( 'wen_commerce_promo_head_visibility', 'disabled' );

if ( ! wen_commerce_check_section( $wen_commerce_enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

$wen_commerce_type = get_theme_mod( 'wen_commerce_promo_head_type', 'page' );

if ( 'page' === $wen_commerce_type || 'post' === $wen_commerce_type || 'category' === $wen_commerce_type  || 'product' === $wen_commerce_type ) :
	get_template_part( 'template-parts/promotion-headline/post-type', 'promotion' );
else :
	get_template_part( 'template-parts/promotion-headline/image', 'promotion' );
endif;
