<?php
/**
 * The template used for displaying slider
 *
 * @package WEN_Commerce
 */
?>
<?php
$wen_commerce_enable_slider = get_theme_mod( 'wen_commerce_slider_option', 'disabled' );

if ( ! wen_commerce_check_section( $wen_commerce_enable_slider ) ) {
	return;
}

$wen_commerce_type   = get_theme_mod( 'wen_commerce_slider_type', 'category' );
?>

<div id="feature-slider-section" class="feature-slider-section section">
	<div class="wrapper section-content-wrapper feature-slider-wrapper">
		<div class="main-slider owl-carousel">
			<?php
			// Select Slider
			if ( 'post' === $wen_commerce_type || 'page' === $wen_commerce_type || 'category' === $wen_commerce_type || 'tag' === $wen_commerce_type ) {
				get_template_part( 'template-parts/slider/post-type-slider' );
			} elseif ( 'custom' === $wen_commerce_type ) {
				get_template_part( 'template-parts/slider/custom-slider' );
			}
			?>
		</div><!-- .main-slider -->
	</div><!-- .wrapper -->
</div><!-- #feature-slider -->

